Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EclipseLink » Need some help with eclipselink versions(JPA/Eclipse Link)
Need some help with eclipselink versions [message #892403] Thu, 28 June 2012 06:52 Go to next message
s ch is currently offline s chFriend
Messages: 1
Registered: June 2012
Junior Member
Hello

I am new to the usage of eclipse link. I have a 64bit windows 7 machine. I have installed jdk 1.7 on my machine. Now to start working on java projects that use JPA with Eclipse link, do I have to install eclipse IDE for 64bit and also does JPA/Eclipse link also have 64 bit versions?


Thanks
Re: Need some help with eclipselink versions [message #892566 is a reply to message #892403] Thu, 28 June 2012 16:00 Go to previous message
Chris Delahunt is currently offline Chris DelahuntFriend
Messages: 1039
Registered: July 2009
Senior Member
EclipseLink will work on any more recent JDK, 32 bit or 64 bit.

Best Regards,
Chris
Previous Topic:Converter and orm.xml configuration
Next Topic:Persistence Error - Unable to find solution
Goto Forum:
  


Current Time: Fri Nov 28 17:19:36 GMT 2014

Powered by FUDForum. Page generated in 0.14725 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software